EditAttachPrintable
r1 - 2014-01-07 - 16:22:50 - Main.lziosiYou are here: TWiki >  Deployment Web > DeploymentTroubleshooting > IntegrationsTroubleshooting > HowToVerifyThatTwoProductsAreCompatible

todo.png How to verify that two products are compatible

Authors: IntegrationsTroubleshooting
Build basis: All IBM products and versions

You can verify that two IBM products are compatible by using Clarity: products and prerequisites matrix.

How to use Clarity: products and prerequisites matrix

Here is how to use this form:

  • In "Rows: product list", search for the first product, for example Rational Team Concert
  • Select all the versions you are interested in, for example 4.0.1, 4.0.2, 4.0.3, 4.0.4
  • Click on "add selected"
  • In "Columns: prerequisite list", search for the first product, for example Rational Application Developer
  • Select all the versions you are interested in, for example 8.5.1, 8.5.5, 9
  • Click on "add selected"
  • Click on the tab: Verify and Submit
  • Click on the button: Submit

You will be presented with a matrix that shows which version combinations are supported.

Related topics: IntegrationsTroubleshooting

External links:

Additional contributors: LaraZiosi

Edit | Attach | Printable | Raw View | Backlinks: Web, All Webs | History: r5 | r4 < r3 < r2 < r1 | More topic actions...
 
This site is powered by the TWiki collaboration platformCopyright © by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Contributions are governed by our Terms of Use. Please read the following disclaimer.